Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmf_gd_t::_wmf_gd_sink Struct Reference

## Data Fields
void * | context
int(* | function )(void *context, char *buffer, int length)

## Field Documentation

void* _wmf_gd_t::_wmf_gd_sink::context

int(* _wmf_gd_t::_wmf_gd_sink::function)(void* context,char* buffer,int length)

The documentation for this struct was generated from the following file:

- gd.h